{
  "name": "soundoff",
  "version": "1.0.0",
  "description": "Pull soundcloud likes.",
  "main": "index.js",
  "dependencies": {
    "async": "^2.1.4",
    "libxmljs": "^0.18.2",
    "request": "^2.79.0",
    "soundcloud-audio": "^1.1.0",
    "x-ray-phantom": "^1.0.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
